<?php
$mysqli = new mysqli("localhost","olympicv_site","g2j!3n84_4v#9k7","olympicv_db2");
mysqli_set_charset($mysqli, "utf8");
if ($mysqli->connect_error) {
die('Error : ('. $mysqli->connect_errno .') '. $mysqli->connect_error);
}?>